body {
height: 100%;
min-height: auto;
margin: 0px auto;
box-sizing: border-box;
word-wrap: break-word;
-moz-font-feature-settings: 'kern' !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-tap-highlight-color: transparent !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-ms-text-size-adjust: none;
-moz-text-size-adjust: none;
-o-text-size-adjust: none;
-webkit-text-size-adjust: none;
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
background-color: #fff;
color: rgba(0,0,0,0.87);
font-family: 'AlexanderWaldmannOracle', Helvetica, Arial, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 17px;
-webkit-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;
line-height: 21px;
letter-spacing: -0.1px;
text-transform: normal;
scroll-behavior: smooth;
}
@font-face {
font-family: 'AlexanderWaldmannOracle';
src: url('webfont/AlexanderWaldmannOracle-Regular.woff2') format('woff2');
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: 'AlexanderWaldmannOracleItalic';
src: url('webfont/AlexanderWaldmannOracle-RegularItalic.woff2') format('woff2');
font-weight: 400;
font-style: italic;
}
img {
user-select: none;
-webkit-user-drag: none;
}
a {
color: #000;
text-decoration: underline;
}
a:active {
color: #0064ff !important;
}
#mainbox {
max-width: 900px;
height: auto;
margin: 0px auto;
}
#content {
max-width: 700px !important;
height: auto;
padding-left: 22px;
padding-right: 22px;
margin: 0px auto;
}
#footer {
max-width: 700px !important;
height: auto;
font-size: 13px;
padding-top: 70px;
padding-bottom: 10px !important;
padding-left: 22px;
padding-right: 22px;
margin: 0px auto;
}
#footer a:link {
color: #5e5e5e;
text-decoration: none;
}
#footer a:visited {
color: #5e5e5e;
text-decoration: none;
}
#footer a:active {
color: #5e5e5e;
text-decoration: none;
outline: none !important;
}
.logo {
margin-top: 30px;
margin-left: -2px;
}
#menu {
padding-top: 25px;
padding-bottom: 30px; /*25px*/ /*15px letzter Wert */
line-height: 22px;
}
#menu a:link {
font-family: 'AlexanderWaldmannOracle';
font-size: 17px;
font-weight: 400;
font-style: normal;
text-decoration: none;
color: #000;
display: block;
}
#menu a:visited {
font-size: 17px;
font-weight: 400;
text-decoration: none;
color: #000;
display: block;
}
#menu a:active {
font-size: 17px;
font-weight: 400;
text-decoration: none;
color: #0064ff !important;
display: block;
}
#menu .active {
font-size: 17px;
font-weight: 400;
text-decoration: none;
color: #0064ff !important;
display: block;
}
details.menu {
cursor: pointer;
}
details.menu summary {
list-style: none;
cursor: pointer;
font-size: 13px;
text-transform: none;
letter-spacing: -0.1px;
margin-top: -15px;
margin-bottom: 5px;
}
details.menu summary::-webkit-details-marker {
display: none;
}
details.menu summary::marker {
content: ''; 
}
.menu-content {
overflow: hidden; 
height: 0; 
transition: height 0.4s cubic-bezier(0.2, 0.8, 0.5, 1);
}
details.menu[open] .menu-content {
}
details {
}
h1 {
font-size: 50x;
font-weight: 400 !important;
line-height: 35px;
letter-spacing: -1.5px;
}
h2 {
font-size: 25px;
font-weight: 400;
line-height: 28px;
letter-spacing: -0.5px;
}
#wide-image {
max-width: 875px !important;
height: auto;
margin: 0px auto;
margin-top: 30px;
margin-bottom: 30px;
padding-left: 1px;
padding-right: 1px;
}
#infobox {
font-family: 'AlexanderWaldmannOracleItalic', Helvetica, Arial, sans-serif;
font-weight: 400;
font-style: italic;
font-size: 17px;
line-height: 20px;
width: auto;
height: auto;
margin-top: 20px;
margin-bottom: 20px;
padding: 20px;
border: 1px solid #a1a1a1;
border-radius: 0px;
background-color: #fff;
box-shadow: 2px 2px 23px -9px rgba(0, 0, 0, 0.11);
display: block;
}
.article {
font-size: 17px;
font-weight: 400;
text-decoration: none;
color: #000;
padding-right: 15px;
letter-spacing: -0.2px;
line-height: 22px;
margin-top: 10px;
display: block;
text-decoration: none !important;
}
.leistungen {
font-size: 17px;
font-weight: 400;
font-style: normal;
letter-spacing: -0.2px;
color: #000000;
padding-top: 7px;
padding-bottom: 2px;
display: block;
}
.subtext {
font-size: 14px;
font-weight: 400;
color: #000;
padding-top: 7px;
padding-bottom: 2px;
display: block;
}
hr {
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0);
border-bottom: 1px solid #eeeeee !important;
}
ul li {
margin-left: -20px;
margin-bottom: 5px;
}
ol li {
margin-left: -15px;
margin-bottom: 5px;
}
i{
font-family: 'AlexanderWaldmannOracleItalic', Helvetica, Arial, sans-serif;
font-style: italic;
}
.ctb {
background: #e7e7e7;
border-radius: 4px;
display:inline-block;
cursor:pointer;
color:#000;
font-size:15px;
font-weight: 400 !important;
letter-spacing: -0.2px;
padding:10px 12px;
text-decoration: none !important;
cursor: pointer !important;
appearance: none;
display: inline-block;
transition: 0.4s ease-in-out;
}
.ctb:hover {
background: #ededed;
}
.input {
padding: 13px;
border: 0px;
width: 100%;
height: auto;
border-radius: 9px !important;
border: 0px;
background-color: #f1f1f1 !important;
font-family: 'AlexanderWaldmannOracle', Helvetica, Arial, sans-serif;
font-style: normal;
font-size:17px;
font-color: #000 !important;
text-decoration: none !important;
box-sizing: border-box !important;
appearance: none;
}

.headline {
-webkit-animation: slide-in-top 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
animation: slide-in-top 2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes slide-in-top {
0% { -webkit-transform: translateY(-5px); transform: translateY(-5px); opacity: 0; }
100% { -webkit-transform: translateY(0); transform: translateY(0); 	opacity: 1; }
}
@keyframes slide-in-top {
0% { -webkit-transform: translateY(-5px); transform: translateY(-5px); opacity: 0; }
100% { 	-webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}
}
.slide {
position: absolute;
height: 100vh;
width: 66vw;
animation: fadeIn 1s;
}
#fader {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 999999;
pointer-events: none;
background: white;
animation-duration: 300ms;
animation-timing-function: ease-in-out;
}
#fader:before {
content: 'fade'
}
@keyframes fade-out {
from { opacity: 1 }
to { opacity: 0 }
}
@keyframes fade-in {
from { opacity: 0 }
to { opacity: 1 }
}
#fader.fade-out {
opacity: 0;
animation-name: fade-out;
}
#fader.fade-in {
opacity: 1;
animation-name: fade-in;
}


.section {
clear: both;
padding: 0px;
margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 0% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 650px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 650px) {
	.span_2_of_2, .span_1_of_2, .span_1_of_2_se { width: 100%; }
}


  /* Standard-Styles */
.more-content {
	display: none; /* Versteckt den zusätzlichen Inhalt standardmäßig */
	margin-top: 10px;
}
/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 650px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}
.featured {
max-width: auto;
height: auto;
padding-top: 5px;
padding-bottom: 5px;
color: #000 !important;
font-size: 17px;
font-weight: 400;
line-height: 20px;
margin: 0;
text-align: left;
}
.featured a {
max-width: auto;
height: auto;
padding-top: 10px;
padding-bottom: 10px;
color: #000 !important;
font-size: 17px;
font-weight: 400;
text-decoration: none;
margin: 0;
line-height: 20px;
text-align: left;
}
#projekte {
max-width: 700px !important;
height: auto;
margin-top: 50px;
margin-bottom: 20vh;
text-align: center;
}
.imagefade {
opacity: 0;
transform: translateY(17px);
transition: opacity 1s ease-in-out, transform 1s ease-in-out;
}
.imagefade.visible {
opacity: 1;
transform: translateY(0);
}
blockquote {
font-size: 25px;
font-weight: 400;
letter-spacing: -0.3px;
line-height: 30px;
quotes: "“" "”" "‘" "’";
padding-left: 22px;
text-indent: -12px;
margin-left: -22px;
}
blockquote::before {
content: open-quote;
margin-right: 3px;
}
blockquote::after {
content: close-quote;
margin-left: 2px;
}
.date {
font-size: 16px;
color: #5e5e5e;
font-weight: 400;
letter-spacing: -0.2px;
}
.acp{overflow:hidden;height:0;transition:height .24s ease}